{
    "abstract": "Aggregation-induced enhancement of emission (AIE) research is of particular interest to the scientific community, as it bridges material and molecular science. Derivatives of pyrene have been extensively studied for their remarkable AIE properties. However, pyrene-1-carboxaldehyde (",
    "authors": [
        {
            "affiliation": "Department of Chemistry, Tripura University, Suryamaninagar, Agartala 799022, India.",
            "firstname": "Binita Devi",
            "initials": "BD",
            "lastname": "Basel"
        },
        {
            "affiliation": "Department of Chemistry, Tripura University, Suryamaninagar, Agartala 799022, India.",
            "firstname": "Sutapa",
            "initials": "S",
            "lastname": "Deb"
        },
        {
            "affiliation": "Central Instrumentation Center, Tripura University, Suryamaninagar, Agartala 799022, India.",
            "firstname": "Tanmoy",
            "initials": "T",
            "lastname": "Debnath"
        },
        {
            "affiliation": "Department of Chemistry, Tripura University, Suryamaninagar, Agartala 799022, India.",
            "firstname": "Ranendu Kumar",
            "initials": "RK",
            "lastname": "Nath"
        },
        {
            "affiliation": "Department of Chemistry, Tripura University, Suryamaninagar, Agartala 799022, India.",
            "firstname": "Arghyadeep",
            "initials": "A",
            "lastname": "Bhattacharyya"
        }
    ],
    "conclusions": null,
    "copyrights": null,
    "doi": "10.1021/acs.langmuir.4c03829",
    "journal": "Langmuir : the ACS journal of surfaces and colloids",
    "keywords": [],
    "methods": null,
    "publication_date": "2025-02-25",
    "pubmed_id": "39994948",
    "results": null,
    "title": "From Aqueous Solution to Langmuir-Blodgett Films: Tuning the Excimer-Coupled Aggregation-Induced Emission Behavior of Pyrene-1-carboxaldehyde.",
    "xml": "<Element 'PubmedArticle' at 0x788501e41ee0>"
}